Subject: Re: Hot Pepper Plant Problems.

From: [email-masked] ()
Date: 19 Feb 1995 10:02:06 GMT

Mark Donald Heiser ([email-masked]) wrote:
: SMarmonkac ([email-masked]) wrote:
: : yield the first year. Nasturtiums planted as companions help retard pests.
:                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

:  Really?  I've only planted nasturtiums once and in my experience
:  they were nothing but aphid magnets which is why I list them as
:  one of my most hated plants ... but that's another thread. :-)
:  I've never had any plant get so infested. Of course, if aphids
:  aren't a problem with peppers, I guess that wouldn't be a problem.

That's the point of companion planting.  You plant a companion plant 
that the bugs absolutely love...they infest the companion plant big 
time, and leave your peppers alone.  (Some other companion plants 
retard bugs by scent or whatever, and hopefully retard them from the 
area that includes your desired plants also.)

Don

---

From: [email-masked] (Mark Donald Heiser)
Date: 16 Feb 1995 14:56:56 GMT

SMarmonkac ([email-masked]) wrote:
: No. Peppers need good drainage and sun,  but also like a fair amount of
: water. I also feed mine miracle grow once a week. You should get a good
: yield the first year. Nasturtiums planted as companions help retard pests.
                        ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

 Really?  I've only planted nasturtiums once and in my experience
 they were nothing but aphid magnets which is why I list them as
 one of my most hated plants ... but that's another thread. :-)
 I've never had any plant get so infested. Of course, if aphids
 aren't a problem with peppers, I guess that wouldn't be a problem.
 
 Cheers,

 Mark

---

From: Roz Garland <[email-masked]>
Date: 17 Feb 1995 05:25:45 GMT

In this area (zone 7b in north Texas) , peppers grow much better 
in warmer temperatures (like 85 and above).  They do need water, 
of course, but drainage is important because they will not do 
well when their "feet" stay wet.  I grow mine on raised beds, and 
have more jalapenos than we can pickle!  Good luck!
Roz